
// Fonts
//@import url("https://use.fontawesome.com/releases/v5.0.13/css/all.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900|Material+Icons");

// Variables
//@import "variables";

//@import '~bootstrap/scss/bootstrap';
@import '~vuetify/dist/vuetify.min.css';
section > .container {
    width: 50%;
    .title {
        text-align: center;
    }
    form {
        .field {
            text-align: center;
            padding-top: 5px;
            font-size: large;
            input {
                border: 1px solid rgb(247, 113, 18);
                padding: 7px;
                margin: 10px !important;
            }
            button {
                width: 20%;
                background-color: #d41f1f;
                color: white;
                margin: 10px;
                padding: 10px;
            }
        }
    }

}
